TABLE.normal {
 WIDTH: 100%;
 BORDER-COLLAPSE: collapse;
 }

TABLE.normal-fixed {
 WIDTH: 100%;
 BORDER-COLLAPSE: collapse;
 TABLE-LAYOUT: fixed;
 }

TABLE.normal TD {
 padding: 3px 5px;
 background: #f1f1f1;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 }

TABLE.normal TD.q1 {
 padding: 3px 5px;
 background: #f1f1f1;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 }
 
TABLE.normal TD.q2 {
 padding: 3px 5px;
 background: #f1f1f1;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 }
 
TABLE.normal TD.a1 {
 padding: 3px 5px;
 background: #dee8f2;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 }
 
TABLE.normal TD.a2 {
 padding: 3px 5px;
 background: #dee8f2;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 }
 
TABLE.normal-fixed TD {
 padding: 3px 5px;
 background: #f1f1f1;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 }

TABLE.normal THEAD TD, TABLE.normal TD.darker, table.normal th.darker {
 padding: 3px 5px;
 background: #e2e2e2;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 height: 0.2;
 }

TABLE.normal-fixed THEAD TD, TABLE.normal-fixed TD.darker, table.normal-fixed th.darker {
 padding: 3px 5px;
 background: #e2e2e2;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 height: 0.2;
 }

TABLE.normal THEAD TD, TABLE.normal TD.empty {
 padding: 3px 5px;
 background: #white;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 }

TABLE.normal-fixed THEAD TD, TABLE.normal-fixed TD.empty {
 padding: 3px 5px;
 background: #white;
 vertical-align: top;
 text-align: left;
 border-bottom: white 1px solid;
 }
 
 /*--------------Zakladny design tabulky list----------------*/
.table_list {
  width: 100%;
  border-spacing: 1px;
  empty-cells: show;
}
.table_list th {
  border-bottom: 1px solid #000000;
  font-size: 13px;
  padding: 2px 5px 2px 5px;
  text-align: left;
}
.table_list td {
  border-top: 1px solid #D1E3EF;
  border-bottom: 1px solid #D1E3EF;
  background-color: #F3F7FA;
  font-size: 12px;
  padding: 3px 5px 3px 5px;
}
.table_list tr {
  behavior: url(/include/hover.htc);
}
.table_list tr:hover td, .table_list .hover td{
  background-color: #E0E9EF;
}

/*--------------Zakladny design tabulky detailu--------------------*/
.table_detail {
  border-spacing: 1px;
  empty-cells: show;
}
.table_detail th {
  text-align: right;
  font-size: 13px;
  vertical-align: top;
  border-bottom: 1px solid #D1E3EF;
}

.table_detail td {
  font-size: 12px;
  border-bottom: 1px solid #D1E3EF;
}

.table_detail td, .table_detail th {
/*  border: 1px solid #D1E3EF;*/
/*  border-bottom: 1px solid #D1E3EF;*/
  padding: 3px 5px 3px 5px;
}